<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Product Offered</h2><br>
			<table border="1">
				<!-- thead is used to group table header content -->
				<thead>
					<!-- defines a table row -->
					<tr>
						<!-- defines a table header element -->
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- used to group table body content -->
				<tbody>
					<tr>
						<!-- defines a table data element -->
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Pacakage includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					
				</tbody>
				<!-- USed to group table footer content -->
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
		</section>
		<section>

			<h2>Contact Form</h2>

			<form action="https://google.com">

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="phone">Contact Number:</label><br>
				<input type="tel" name="phone" id="phone" pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}"><br>

				<label for="service-type">Service Type:</label><br>
				<select name="service-type" id="service-type">
					<!-- Creates an option for the dropdown -->
					<option value="frontend-programming">Front End Programming</option>
					<option value="backend-programming">Back End Programming</option>
					<option value="fullstack-programming">Fullstack Programming</option>
				</select><br>

				<!-- Checkboxes -->
				<label>Preffered Contact:</label><br>

				<input type="checkbox" name="email" id="email" value="Email">
				<label for="email">Email</label><br>


				<input type="checkbox" name="email" id="email" value="Email">
				<label for="email">Phone Package:</label><br>

				<!-- Radio Buttons -->

				<input type="radio" name="new_user" id="basic" value="Basic">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="new_user" id="premium" value="Premium">
				<label for="user-type1">Premium</label><br>

				

				<label for="notes">Message:</label><br>
				<!-- Creates a larger text input -->
				<textarea name="notes" rows="5" id="notes"></textarea><br>

				
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>